layui.use(['element', 'form', 'slider'], function() {
	var element = layui.element;
	var $ = layui.$,
		slider = layui.slider;
	//默认滑块
	slider.render({
		elem: '#slideTest2'
	});
	slider.render({
		elem: '#slideTest3'
	});
	slider.render({
		elem: '#slideTest4'
	});
	
	//…
});
